/***********************************************/
/* HTML tag styles                             */
/***********************************************/

/*************** Background styles ******************/

@font-face {
font-family: 'Pangram Bold'; 
src: url('../fonts/pangram-bold.otf') format('opentype');
}

html {
    overflow: auto;
}

/*input {
    background: #fff;
    color: #525865;
    border-radius: 4px;
    border: 1px solid #d1d1d1;
    box-shadow: inset 1px 2px 8px rgba(0, 0, 0, 0.07);
    font-family: inherit;
    font-size: 1em;
    line-height: 1.45;
    outline: none;
    padding: 0.6em 1.45em 0.7em;
    -webkit-transition: .18s ease-out;
    -moz-transition: .18s ease-out;
    -o-transition: .18s ease-out;
    transition: .18s ease-out;
}
input:hover {
    box-shadow: inset 1px 2px 8px rgba(0, 0, 0, 0.02);
}
input:focus {
    color: #4b515d;
    border: 1px solid #B8B6B6;
    box-shadow: inset 1px 2px 4px rgba(0, 0, 0, 0.01), 0px 0px 8px rgba(0, 0, 0, 0.2);
}    */

body {
    font-family:Pangram Bold	
    color: #333333;
    line-height: 1.166;
    margin: 0px;
    padding: 0px;
    background-repeat: no-repeat;
    background-color: transparent;
    background-attachment: scroll;
}

/*************** Label styles ******************/

.Label {
    font-size: 14px !important;
    font-weight: bold;
    color: black;
    white-space: nowrap;
    padding-top: 4px;
}

/*************** TextBox styles ******************/

.TextBox {
    direction: ltr;
    vertical-align: middle !important;
    color: black !important;
    background-color: WHITE !important;
    display: inline;
    overflow: hidden;
    font-size: 14px !important;
    height: 18px !important;
    border: 1.5px solid #DDDDDD !important;
}

.TextBox_Selected {
    direction: ltr;
    vertical-align: middle !important;
    color: black !important;
    display: inline;
    overflow: hidden;
    font-size: 14px !important;
    font-weight: bold !important;
    height: 18px !important;
    box-shadow: inset 0px 0px 5px #f48c42 !important;
    border: 0.5px solid #f48c42 !important;
    background-image: linear-gradient(yellow, white);
}

.TextBox_Required {
    direction: ltr;
    vertical-align: middle !important;
    color: black !important;
    display: inline;
    overflow: hidden;
    font-size: 14px !important;
    height: 18px !important;
    border: 0.5px solid #061ea3 !important;
    background-image: linear-gradient(#98CDD3, white);
}

.TextBox_Disabled {
    direction: ltr;
    vertical-align: middle !important;
    color: black !important;
    background-color: #dddddd; !important;
    display: inline;
    overflow: hidden;
    font-size: 14px !important;
    height: 18px !important;
    background-image: linear-gradient(#dddddd, white);
}

.NoteTextBox {
    direction: ltr;
    vertical-align: middle;
    color: black !important;
    background-color: WHITE !important;
    display: inline;
    overflow: hidden;
    font-size: 14px !important;
    border: 1.5px solid #DDDDDD !important;
}

.NoteTextBox_Selected {
    direction: ltr;
    vertical-align: middle;
    color: black !important;
    display: inline;
    overflow: hidden;
    font-size: 14px !important;
    font-weight: bold !important;
    box-shadow: inset 0px 0px 5px #f48c42 !important;
    border: 0.5px solid #f48c42 !important;
    background-image: linear-gradient(yellow, white);
}

.NoteTextBox_Required {
    direction: ltr;
    vertical-align: middle;
    color: black !important;
    display: inline;
    overflow: hidden;
    font-size: 14px !important;
    border: 0.5px solid #061ea3 !important;
    background-image: linear-gradient(#98CDD3, white);
}

.NoteTextBox_Disabled {
    direction: ltr;
    vertical-align: middle;
    color: black !important;
    background-color: #dddddd; !important;
    display: inline;
    overflow: hidden;
    font-size: 14px !important;
    background-image: linear-gradient(#dddddd, white);
}

.CheckBox {
    text-indent: 5pt;
    border-style: none;
    display: inline;
    color: BLACK;
    white-space: nowrap;
}

    .CheckBox label {
        font-weight: bold;
        position: relative;
        font-size: 9pt;
        top: 2px;
        display: inline-block;
        vertical-align: top;
    }

.CheckBox_Disabled {
    text-indent: 5px;
    display: inline;
    color: #dddddd;;
    white-space: nowrap;
}

.CheckBox_Disabled label {
    font-weight: bold;
    position: relative;
    font-size: 9pt;
    top: 2px;
    font-size: 14px !important;
    display: inline-block;
    vertical-align: top;
}
.DropDownList {
    height: 28px !important;
    display: inline;
    overflow: hidden;
    font-size: 14px !important;
    border: 0.5px solid #dddddd !important;
}

.DropDownList_Disabled {
    direction: ltr;
    vertical-align: middle;
    color: black !important;
    background-color: #dddddd !important;
    display: inline;
    overflow: hidden;
    font-size: 14px !important;
    height: 28px !important;
}

.HyperLink {
    font-family: Pangram Bold;
    font-size: 8pt;
    font-weight: bold;
    text-decoration: underline;
    text-indent: 0pt;
    vertical-align: middle;
    color: darkblue;
    display: inline;
    overflow: visible;
}

.RadioButtonList label {
    font-weight: bold;
    position: relative;
    font-size: 9pt;
    top: 2px;
    display: inline-block;
    vertical-align: top;
}

.input[type=checkbox] + label {
    display: inline-block;
    margin-left: 0.5em;
    margin-right: 2em;
    line-height: 1em;
}

.ui-dialog select.available-columns {
    overflow-x:auto !important;
    width:300px !important;
}

.ui-dialog select.selected-columns {
    overflow-x:auto !important;
    width:300px !important;
}

.dbnetgrid td,input,select
{
	font-family: Pangram Bold !important;	
}
.dbnetgrid .toolbar
{
	margin-top:5px;
	margin-bottom:5px;
}
table.dbnetgrid
{
	border-collapse: collapse;
}

.dbnetgrid .header-row
{
}
.dbnetgrid .header-cell
{
    background-color: #EEEEEE;
    border-left: 1pt solid #DDDDDD;
    border-right: 1pt solid #DDDDDD;
    border-top: 1pt solid #DDDDDD;

}
.dbnetgrid .even
{
	background-color: #FFFFFF;
	height: 30px;

}
.dbnetgrid .odd
{
	background-color: lightgray;
	height: 30px;
}
.dbnetgrid .highlight
{
	background-color: khaki;
}
.dbnetgrid .selected
{
	background-color: rgba(12, 123, 220, 1);
	color: white;
}
.dbnetgrid .selected a
{
	color: white;
}
.dbnetgrid .data-cell
{
	border-color:#DDDDDD;
	    border-left: 1pt solid #DDDDDD;
    border-right: 1pt solid #DDDDDD;
}
.dbnetgrid .filter-cell
{
	padding-right:6px;
}

.dbnetgrid .data-cell a
{
	text-decoration:underline;
}
.dbnetgrid .aggregate-row
{
}
.dbnetgrid .aggregate-cell
{
	font-weight: bold;
	background-color: #ECF2F4;
	border:1pt solid silver;
}

.dbnetgrid .nested-grid-cell
{
	padding:10px;
}

.dbnetgrid .aggregate-filler-cell
{
	background-color: #ECF2F4;
	border:1pt solid silver;
}

.dbnetgrid .aggregate-label
{
	font-weight:bold;
}
.dbnetgrid .aggregate-label-value
{
	padding-left:5px;
}

.dbnetgrid .dbnetedit-toolbar
{
	border-top: 1pt solid silver;
}

.dbnetgrid-message-box
{
	border: 1px solid silver;
	background-color:#F6F5F1;
	padding:2px;
	white-space:normal;
}


div.RadTabStrip .rtsTxt {
    color: black;
}

div.RadTabStrip .rtsSelected {
    background: url(../images/en-US/background.jpg) 100% 0;
}


.RadMultiPage {
    overflow: visible;
    position: relative;
    padding: 10px;
    z-index: 98;
    border: 1.5px OutSet white;
}

.PageView {
}

.RadMenu_Bootstrap {
    font-family: Pangram Bold !important;
}

.RadMenu_Bootstrap .rmGroup .rmSelected, .RadMenu_Bootstrap .rmGroup .rmSelected:hover, .RadMenu_Bootstrap .rmGroup .rmExpanded, .RadMenu_Bootstrap .rmGroup .rmExpanded:hover{
	background-color: rgba(120, 210, 239, 1) !important;
}

.RadMenu_Bootstrap  .rmLink:hover {
	background-color: rgba(120, 210, 239, 1) !important;
}

.RadMenu_Bootstrap  .rmLink.rmSelected.rmExpanded {
	background-color: rgba(120, 210, 239, 1) !important;
}

.RadMenu_Bootstrap  .rmItem.rmLink.rmSelected {
	background-color: rgba(120, 210, 239, 1) !important;
}

.RadMenu_Bootstrap  .rmRootLink.rmSelected {
	background-color: rgba(120, 210, 239, 1) !important;
}

.RadMenu_Bootstrap  .rmRootLink.rmExpanded {
	background-color: rgba(120, 210, 239, 1) !important;
}

.RadTabStrip_Bootstrap {
    font-family: Pangram Bold !important;    
}

.RadDropDownList_Bootstrap {
    font-family: Pangram Bold !important;
}
.RadDropDownList .rddlInner {
     padding: 15px 32px 15px 12px !important;
}

.RadTabStrip_Bootstrap .rtsLevel1 .rtsSelected, .RadTabStrip_Bootstrap .rtsLevel1 .rtsSelected {
	background-color: rgba(222, 222, 222, 1) !important;
}

.RadTabStrip_Bootstrap .rtsLevel1 .rtsLink:hover {
	background-color: rgba(150, 150, 150, 1) !important;
}

.rtsLI {
	border: 1px solid #dedede;
	border-radius: 5px 5px 0 0;
	border-bottom-color: #fff !important;
}
input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
    color: gray !important;
}

input:-moz-placeholder,
textarea:-moz-placeholder {
    color: gray !important;
}

input::-moz-placeholder,
textarea::-moz-placeholder {
    color: gray !important;
}

input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
    color: gray !important;
}

/*************** Exception styles ******************/
.MissingPunchException {
    direction: ltr;
    vertical-align: middle;
    color: black;
    display: inline;
    overflow: hidden;
    font-size: 14px !important;
    border: 0.5px solid red !important;
    background-image: linear-gradient(red, white);
}

.EarlyException {
    direction: ltr;
    vertical-align: middle;
    color: black;
    display: inline;
    overflow: hidden;
    font-size: 14px !important;
    border: 0.5px solid lime !important;
    background-image: linear-gradient(lime, white);
}

.EarlyDepartureException {
    direction: ltr;
    vertical-align: middle;
    color: black;
    display: inline;
    overflow: hidden;
    font-size: 14px !important;
    border: 0.5px solid lime !important;
    background-image: linear-gradient(lime, white);
}

.TardyException {
    direction: ltr;
    vertical-align: middle;
    color: black;
    display: inline;
    overflow: hidden;
    font-size: 14px !important;
    border: 0.5px solid fuchsia !important;
    background-image: linear-gradient(fuchsia, white);
}

.LateDepartureException {
    direction: ltr;
    vertical-align: middle;
    color: black;
    display: inline;
    overflow: hidden;
    font-size: 14px !important;
    border: 0.5px solid fuchsia !important;
    background-image: linear-gradient(fuchsia, white);
}

.OutsideScheduleException {
    direction: ltr;
    vertical-align: middle;
    color: black;
    display: inline;
    overflow: hidden;
    font-size: 14px !important;
    border: 0.5px solid yellow !important;
    background-image: linear-gradient(yellow, white);
}

.ShortBreakException {
    direction: ltr;
    vertical-align: middle;
    color: black;
    display: inline;
    overflow: hidden;
    font-size: 14px !important;
    border: 0.5px solid goldenrod !important;
    background-image: linear-gradient(goldenrod, white);
}

.ShortUnpaidBreakException {
    direction: ltr;
    vertical-align: middle;
    color: black;
    display: inline;
    overflow: hidden;
    font-size: 14px !important;
    border: 0.5px solid goldenrod !important;
    background-image: linear-gradient(goldenrod, white);
}

.LongBreakException {
    direction: ltr;
    vertical-align: middle;
    color: black;
    display: inline;
    overflow: hidden;
    font-size: 14px !important;
    border: 0.5px solid chocolate !important;
    background-image: linear-gradient(chocolate, white);
}

.LongPaidBreakException {
    direction: ltr;
    vertical-align: middle;
    color: black;
    display: inline;
    overflow: hidden;
    font-size: 14px !important;
    border: 0.5px solid chocolate !important;
    background-image: linear-gradient(chocolate, white);
}

.LongUnpaidBreakException {
    direction: ltr;
    vertical-align: middle;
    color: black;
    display: inline;
    overflow: hidden;
    font-size: 14px !important;
    border: 0.5px solid chocolate !important;
    background-image: linear-gradient(chocolate, white);
}

.UnderDailyHoursException {
    direction: ltr;
    vertical-align: middle;
    color: black;
    display: inline;
    overflow: hidden;
    font-size: 14px !important;
    border: 0.5px solid #FF9900 !important;
    background-image: linear-gradient(#FF9900, white);
}

.OvertimeException {
    direction: ltr;
    vertical-align: middle;
    color: black;
    display: inline;
    overflow: hidden;
    font-size: 14px !important;
    border: 0.5px solid #99ff66 !important;
    background-image: linear-gradient(#99ff66, white);
}

.ApproachingOvertimeException {
    direction: ltr;
    vertical-align: middle;
    color: black;
    display: inline;
    overflow: hidden;
    font-size: 14px !important;
    border: 0.5px solid #0099ff !important;
    background-image: linear-gradient(#0099ff, white);
}

.MissingBreakException {
    direction: ltr;
    vertical-align: middle;
    color: black;
    display: inline;
    overflow: hidden;
    font-size: 14px !important;
    border: 0.5px solid #9900FF !important;
    background-image: linear-gradient(#9900FF, white);
}

.ApproachingDOTConsecutiveHoursRule1Exception {
    direction: ltr;
    vertical-align: middle;
    color: black;
    display: inline;
    overflow: hidden;
    font-size: 14px !important;
    border: 0.5px solid #00CCFF !important;
    background-image: linear-gradient(#00CCFF, white);
}

.ApproachingDOTConsecutiveHoursRule2Exception {
    direction: ltr;
    vertical-align: middle;
    color: black;
    display: inline;
    overflow: hidden;
    font-size: 14px !important;
    border: 0.5px solid #00CCFF !important;
    background-image: linear-gradient(#00CCFF, white);
}

.ApproachingDOTSevenDaysRuleException {
    direction: ltr;
    vertical-align: middle;
    color: black;
    display: inline;
    overflow: hidden;
    font-size: 14px !important;
    border: 0.5px solid #00CCFF !important;
    background-image: linear-gradient(#00CCFF, white);
}

.DOTConsecutiveHoursRule1Exception {
    direction: ltr;
    vertical-align: middle;
    color: black;
    display: inline;
    overflow: hidden;
    font-size: 14px !important;
    border: 0.5px solid #00CCFF !important;
    background-image: linear-gradient(#00CCFF, white);
}

.DOTConsecutiveHoursRule2Exception {
    direction: ltr;
    vertical-align: middle;
    color: black;
    display: inline;
    overflow: hidden;
    font-size: 14px !important;
    border: 0.5px solid #00CCFF !important;
    background-image: linear-gradient(#00CCFF, white);
}

.DOTSevenDaysRuleException {
    direction: ltr;
    vertical-align: middle;
    color: black;
    display: inline;
    overflow: hidden;
    font-size: 14px !important;
    border: 0.5px solid #00CCFF !important;
    background-image: linear-gradient(#00CCFF, white);
}

.DOTOffDutyException {
    direction: ltr;
    vertical-align: middle;
    color: black;
    display: inline;
    overflow: hidden;
    font-size: 14px !important;
    border: 0.5px solid #00CCFF !important;
    background-image: linear-gradient(#00CCFF, white);
}

.ExcessiveWeeklyHoursException {
    direction: ltr;
    vertical-align: middle;
    color: black;
    display: inline;
    overflow: hidden;
    font-size: 14px !important;
    border: 0.5px solid #FF0033 !important;
    background-image: linear-gradient(#FF0033, white);
}

.ApprovedOvertimeException {
    direction: ltr;
    vertical-align: middle;
    color: black;
    display: inline;
    overflow: hidden;
    font-size: 14px !important;
    border: 0.5px solid #99ff66 !important;
    background-image: linear-gradient(#99FF66, white);
}

.UnapprovedOvertimeException {
    direction: ltr;
    vertical-align: middle;
    color: black;
    display: inline;
    overflow: hidden;
    font-size: 14px !important;
    border: 0.5px solid #99ff66 !important;
    background-image: linear-gradient(#99FF66, white);
}

.ValidDepartmentException {
    direction: ltr;
    vertical-align: middle;
    color: black;
    display: inline;
    overflow: hidden;
    font-size: 14px !important;
    border: 0.5px solid #99ff66 !important;
    background-image: linear-gradient(#99FF66, white);
}

.DateMismatchException {
    direction: ltr;
    vertical-align: middle;
    color: black;
    display: inline;
    overflow: hidden;
    font-size: 14px !important;
    border: 0.5px solid green !important;
    background-image: linear-gradient(#C8FF33, white);
}

.LateMealBreakException {
    direction: ltr;
    vertical-align: middle;
    color: black;
    display: inline;
    overflow: hidden;
    font-size: 14px !important;
    border: 0.5px solid chocolate !important;
    background-image: linear-gradient(chocolate, white);
}

.raDiv {
    background-image: url(../images/en-US/AjaxRunning.gif) !important;
}

.rwLoading { 
    background-image: url(../images/en-US/AjaxRunning.gif) !important; 
} 

.radconfirm {
    background-image: url(../images/en-US/ToolBarHelp-Normal.gif) !important;    
}


.EditDock {
    width: 15px !important;
    height: 15px !important;
    margin-left: 7.5px;
    margin-top: 7.5px;
    background: url(../images/en-US/EditIcon.gif) !important;
}

.DeleteDock {
    width: 15px !important;
    height: 15px !important;
    margin-left: 7.5px;
    margin-top: 7.5px;
    background: url(../images/en-US/DeleteIcon.gif) !important;
}

.rtSelected .rtIn {
	background-color: rgba(150, 150, 150, 1) !important;
}

.TreeNode1 {
    font-weight: bold;
}